
/* TOP SECTION START */
#top-section {
	margin-top: -100px;
	padding-top: 225px;
	position: relative;
	overflow: hidden;
}
#top-section:after {
	content: ' ';
	background: linear-gradient(163.55deg, #EDEEF3 65.39%, rgba(252, 252, 252, 0) 121.17%);
	border-radius: 170px;
	transform: matrix(-0.97, 0.25, 0.24, 0.97, 0, 0);
	width: 110%;
	height: 200%;
	left: -5%;
	top: -110%;
	position: absolute;
	z-index: -1;
}
#top-section .heading {
	font-weight: bold;
	font-size: 44px;
	line-height: 54px;
}
#top-section .subheading {
	max-width: 400px;
	margin-top: 52px;
	display: inline-block;
}
#top-section .button-primary {
	margin-top: 52px;
}
#top-section .apps {
	margin-top: 45px;
}
#top-section .apps .small-text {
	margin-bottom: 11px;
}
#top-section .apps img {
	width: 44px;
	height: 44px;
}
#top-section .apps a:not(:first-child) {
	margin-left: 10px;
}
/* TOP SECTION END */

/* STEPS SECTION START */
#steps-section {
	margin-top: 100px;
}
#steps-section .container {
	position: relative;
}
#steps-section .vertical-text {
	position: absolute;
	transform: rotate(270deg) translate(-100%, 0);
	top: 0;
	font-size: 24px;
	line-height: 29px;
	letter-spacing: 5px;
	text-transform: uppercase;
	transform-origin: top left;
	color: #B7BACF;
	left: 15px;
}
#steps-section .horizontal-text {
	font-size: 24px;
	line-height: 29px;
	letter-spacing: 5px;
	color: #B7BACF;
}
#steps-section .inner-container {
	max-width: 1000px;
	margin: auto;
}
#steps-section .step {
	display: flex;
}
#steps-section .step-wrapper {
	padding-top: 140px;
	padding-left: 80px;
	position: relative;
}
#steps-section .step-wrapper img.img-num {
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
}
#steps-section .step-wrapper .step-title {
	font-size: 28px;
	line-height: 35px;
	font-weight: bold;
}
#steps-section .step-wrapper .step-description {
	max-width: 250px;
	margin-top: 16px;
}
#steps-section .inner-container>.row {
	margin-bottom: 0px;
}
#steps-section .step-wrapper .step-line {
	position: absolute;
	left: 95px;
	top: -190px;
}
#steps-section .step-wrapper .app-icon {
	width: 28px;
	height: 28px;
	margin-top: 30px;
}
/* STEPS SECTION START */

/* OPPORTUNITY SECTION START */
#opportunity-section {
	margin-top: 100px;
}
#opportunity-section .container {
	padding: 100px 15px 30px;
	position: relative;
}
#opportunity-section .inner-container {
	max-width: 880px;
	margin: auto;
	color: #FFFFFF;
}
#opportunity-section .inner-container-dark {
	max-width: 880px;
	margin: auto;
}
#opportunity-section .container .container-bg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	filter: drop-shadow(0px 54px 134px rgba(75, 98, 255, 0.4));
}
#opportunity-section .heading {
	font-size: 44px;
	font-weight: bold;
	line-height: 48px;
}
#opportunity-section .bullet-points {
	margin-top: 28px;
}
#opportunity-section .bullet-points .bullet-point {
	display: inline-flex;
	align-items: center;
}
#opportunity-section .bullet-points .bullet-point .point {
	width: 8px;
	height: 8px;
	border-radius: 4px;
	background: #1FC881;
	box-shadow: 0px 7px 12px rgba(75, 98, 255, 0.4);
	margin-right: 12px;
}
#opportunity-section .bullet-point .description {
	font-size: 16px;
	line-height: 28px;
}
#opportunity-section .bullet-point {
	margin-top: 8px;
}
#opportunity-section .sub-text {
	font-size: 16px;
	line-height: 28px;
	margin-bottom: 7px;
}
#opportunity-section .price {
	font-size: 36px;
	line-height: 45px;
	font-weight: bold;
	margin-bottom: 25px;
}
#opportunity-section .apps-wrapper {
	margin-top: 24px;
}
#opportunity-section .apps-wrapper img {
	width: 28px;
	height: 28px;
}
#opportunity-section .inner-container-dark .heading {
	font-size: 36px;
	line-height: 48px;
}
#opportunity-section .inner-container-dark .subheading {
	max-width: 340px;
	font-size: 16px;
	line-height: 28px;
	display: inline-block;
}
#opportunity-section .inner-container-dark .pro {
	font-size: 16px;
	line-height: 28px;
	max-width: 170px;
	margin-left: 24px;
}
/* OPPORTUNITY SECTION END */

/* LEARN SECTION START */
#learn-section {
	margin-top: 150px;
}
#learn-section .heading {
	font-size: 36px;
	line-height: 48px;
	text-align: center;
	max-width: 470px;
	margin: auto;
	font-weight: bold;
	margin-bottom: 95px;
}
#learn-section .inner-container {
	padding: 80px 20px;
}
#learn-section .inner-container .text-bg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}
#learn-section .inner-container .point-wrapper {
	max-width: 330px;
	margin: auto;
}
#learn-section .inner-container .point-wrapper img {
	margin-right: 12px;
}
#learn-section .inner-container .point-wrapper .description {
	font-size: 14px;
	line-height: 24px;
	color: #9196B7;
}
#learn-section .inner-container .point-wrapper .button {
	border-radius: 100px;
	font-size: 10px;
	line-height: 12px;
	text-transform: uppercase;
	padding: 6px 12px;
	margin-top: 16px;
	display: inline-block;
}
#learn-section #button-1 {
	background: rgba(98, 94, 247, 0.15);
	color: #EE4730;
}
#learn-section #button-2 {
	background: rgba(238, 71, 48, 0.15);
	color: #625EF7;
}
#learn-section #button-3 {
	background: rgba(31, 200, 129, 0.15);
	color: #1FC881;
}
#learn-section #button-4 {
	background: rgba(255, 171, 75, 0.15);
	color: #FFAB4B;
}
/* LEARN SECTION END */

/* STATS SECTION START */
#stats-section {
	margin-top: 50px;
	position: relative;
}
#stats-section:after {
	content: ' ';
	background: #F7F7FA;
	border-radius: 170px;
	transform: matrix(0.99, -0.18, -0.17, -0.98, 0, 0);
	width: 100%;
	height: 100%;
	left: -15%;
	top: 0%;
	position: absolute;
	z-index: -1;
}

@media only screen and (max-width: 600px) {
	#stats-section:after {
		display: none !important;
	}
}
#stats-section .container {
	padding-top: 100px;
	padding-bottom: 100px;
	max-width: 666px;
}
#stats-section .leading {
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	margin-top: -50px;
	max-width: 580px;
}
#stats-section .inner-container {
	background: #FFFFFF;
	border: 2px solid #E5E7F9;
	box-shadow: 0px 84px 184px rgba(157, 164, 207, 0.5);
	border-radius: 20px;
	margin-top: 70px;
	position: relative;
}
#stats-section .inner-container .estimate-button {
	position: absolute;
	left: 50%;
	top: 0;
	transform: translate(-50%, -50%);
	background: #B3B0CB;
	border-radius: 110px;
	font-size: 12px;
	line-height: 24px;
	text-align: center;
	text-transform: uppercase;
	color: #FFFFFF;
	padding: 10px 22px;
	z-index: 1;
}
#stats-section .inner-container .top-panel {
	background: #F5F5F7;
	border-radius: 20px 20px 0px 0px;
	padding: 60px 10px;
	position: relative;
}
#stats-section .inner-container .top-panel .value {
	font-size: 36px;
	line-height: 28px;
	font-weight: bold;
}
#stats-section .inner-container .top-panel .description {
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	color: #9196B7;
}
#stats-section .inner-container .top-panel .border-right {
	border-right: 1px solid #DCDCE0;
}
#stats-section .inner-container .top-panel .slider-wrapper .slider {
	position: absolute;
	width: 90%;
	max-width: 400px;
	left: 50%;
	bottom: 0;
	height: 8px;
	transform: translate(-50%, 50%);
	background: #EBEBF0;
	border-radius: 110px;
}
#stats-section .inner-container .top-panel .slider-wrapper .slider-handle {
	background: #FFFFFF url(/assets/images/home/stats-slider-handler-icon.svg) no-repeat center;
	box-shadow: 0px 6px 10px rgba(124, 137, 225, 0.2), 0px 2px 3px #DEE2FB;
	transform: rotate(90deg);
	top: 50% !important;
	transform: translate(0, -50%);
	width: 32px;
	height: 32px;
}
#stats-section .inner-container .top-panel .slider-wrapper .tooltip {
	opacity: 1;
	bottom: 25px;
}
#stats-section .inner-container .top-panel .slider-wrapper .tooltip .tooltip-inner {
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	color: #B3B0CB;
	background: transparent;
}
#stats-section .inner-container .top-panel .slider-wrapper .slider-selection {
	background: #4A62FF;
}
#stats-section .inner-container .bottom-panel {
	padding: 40px 10px 20px;
}
#stats-section .inner-container .bottom-panel .button-primary {
	font-size: 14px;
	line-height: 17px;
}
#stats-section .following {
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	color: #727794;
	max-width: 480px;
	margin-top: 34px;
	display: inline-block;
}
/* STATS SECTION END */

/* PACKITY NETWORK SECTION START */
#packity-network-section {
	margin-top: 70px;
}
#packity-network-section .heading {
	font-size: 28px;
	line-height: 35px;
	font-weight: bold;
	text-align: center;
}
#packity-network-section .subheading {
	font-size: 16px;
	line-height: 28px;
	margin-top: 6px;
	text-align: center;
	color: #9196B7;
	margin-bottom: 60px;
}
#packity-network-section .circle {
	position: relative;
	margin-bottom: 30px;
}
#packity-network-section .circle::before {
	content: ' ';
	position: absolute;
	width: 80px;
	height: 80px;
	left: -40px;
	top: -40px;
	border-radius: 40px;
	background-color: #EDF0FF;
	z-index: -1;
}
#packity-network-section .description {
	font-size: 16px;
	line-height: 24px;
	max-width: 190px;
	text-align: left;
}
/* PACKITY NETWORK SECTION END */

/* REFER SECTION START */
#refer-section {
	margin-top: 50px;
	color: white;
}
#refer-section .container {
	padding: 106px 30px;
	position: relative;
	max-width: 1000px;
}
#refer-section .container .container-bg {
	position: absolute;
	left: 30px;
	top: 10px;
	width: calc(100% - 40px);
	height: calc(100% - 40px);
	filter: drop-shadow(0px 54px 134px rgba(75, 98, 255, 0.4));
	z-index: -1;
}
#refer-section .container .container-bg-left-top {
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
}
#refer-section .container .container-bg-right-bottom {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: -1;
}
#refer-section .heading {
	font-size: 36px;
	line-height: 48px;
	font-weight: bold;
}
#refer-section .subheading {
	font-size: 16px;
	line-height: 28px;
	text-align: center;
	color: #FFFFFF;
	max-width: 400px;
	margin-top: 6px;
}
#refer-section .invite-form {
	background-color: white;
	border-radius: 10px;
	overflow: hidden;
	width: 570px;
	max-width: 90%;
}
#refer-section .invite-form input {
	padding: 19px 40px;
	border: none;
	outline: none;
}
#refer-section .invite-form .button-primary {
	font-size: 18px;
	line-height: 22px;
}
/* REFER SECTION END */

/* GET STARTED SECTION START */
#get-started-section {
	margin-top: 70px;
}
#get-started-section .container {
	max-width: 666px;
}
#get-started-section .heading {
	font-size: 36px;
	line-height: 48px;
	font-weight: bold;
}
/* GET STARTED SECTION END */


/* DOWNLOAD ANDROID BLOCK START */
.download-android-block {
	padding-top: 20px;
}

@media only screen and (max-width: 600px) {
	.download-android-block {
		text-align: center;
	}
}

a.download-android-apk.text-link {
	text-decoration: underline !important;
	color: #EE4730;
	font-size: 18px;
	font-weight: bold;
}

a.download-android-apk.text-link2 {
	text-decoration: underline !important;
	color: white;
	font-size: 18px;
	font-weight: bold;
}
/* DOWNLOAD ANDROID BLOCK END */